Lintian ReportsBETA

Tag versions

Elibmodule-build-perl-needs-to-be-in-build-depends

The tag is present in Lintian version 2.113.26. That is the most recent version we know about.

We use semantic versions. The patch number is a commit step indicator relative to the 2.113.0 release tag in our Git repository.

You can find the detection logic for this version at commit 43a81d7. For merge requests, please use the latest version in the Lintian check fields/package-relations.

This tag is experimental.

Visibility: error

libmodule-build-perl needs to be in Build-Depends, not in Build-Depends-Indep, since it's used in the clean target.

The following 28 source packages in the archive triggered the tag 28 times (in any Lintian version).

We found 7 overrides. The tag performed 75% of the time.